<?php
/*
The template for displaying Archive pages.
*/
get_header(); ?>

<div id="content">

	<article class="hentry">
	<div class="entry-inner">

	<?php if (have_posts()) : ?>
		<header class="entry-header">
			<h1 class="entry-title"><?php birdmagazine_the_archivetitle(); ?></h1>
		</header>

		<ul>
		<?php while (have_posts()) : the_post(); ?>
			<?php get_template_part( 'content', get_post_format() ); ?>
		<?php endwhile; ?>
		</ul>

		<div class="tablenav"><?php birdmagazine_the_pagenation(); ?></div>
	<?php else: ?>
		<p><?php _e( 'Sorry, no posts matched your criteria.', 'birdmagazine' ); ?></p><?php endif; ?>
	</div>
	</article>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
