jQuery(function() {

	// Toppage Menu
	jQuery("#small-menu").click(function(){
		jQuery("#menu-primary-items").slideToggle();
		jQuery(this).toggleClass("current");
	});

	// for jQuery Masonry v2.1.05
	var masonry_toggle;
	var masonry_min_width = 650;

	function masonry_on(){
		jQuery('#masonry-wrapper').masonry({
			itemSelector: '.hentry',
			columnWidth: 325,
			isFitWidth: true
		});

		jQuery('.widget-wrapper').masonry({
			itemSelector: '.widget'
		});

		masonry_toggle = 1;
	}

	function masonry_off(){
		jQuery('#masonry-wrapper').masonry('destroy');
		jQuery('#masonry-wrapper').css('width', 'auto');

		jQuery('.widget-wrapper').masonry('destroy');
		jQuery('.widget-wrapper').css('width', 'auto');

		masonry_toggle = 0;
	}

	jQuery(window).load(function() {
		if(jQuery('html').width() > masonry_min_width) {
			masonry_on();
		}

		jQuery(window).resize(function () {
			if(jQuery('html').width() < masonry_min_width) masonry_toggle ? masonry_off() : '';
			else masonry_on();
		});
	});
});

