<?php
/*
The template for displaying Search Results pages.
*/
get_header(); ?>

<div id="content">

	<article class="hentry">
	<div class="entry-inner">

	<h1 class="entry-title"><?php printf(__('Search Results: %s', 'birdmagazine'), esc_html($s) ); ?></h1>

	<?php if (have_posts()) : ?>

		<ul id="archive">
		<?php while (have_posts()) : the_post(); ?>
			<?php get_template_part( 'content', get_post_format() ); ?>
		<?php endwhile; ?>
		</ul>

	<?php else: ?>
		<p><?php printf(__('Sorry, no posts matched &#8216;%s&#8217;', 'birdmagazine'), esc_html($s) ); ?><?php endif; ?>
	</div>
	</article>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
