<?php
/*
The template for displaying 404 pages (Not Found).
*/
get_header(); ?>

<div id="content">

	<article class="hentry">
	<div class="entry-inner">

		<header class="entry-header">
			<h1 class="entry-title"><?php _e('Error 404 - Not Found', 'birdmagazine'); ?></h1>
		</header>

	   <h2><?php _e( 'Recent Articles', 'birdmagazine' ); ?></h2>
	   <?php query_posts('cat=&showposts=10'); ?>
	   <ul>
			<?php while (have_posts()) : the_post(); ?>
				<li><span><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></span> <em><a href="<?php the_permalink() ?>" rel="bookmark"><?php echo get_post_time(get_option('date_format')); ?></a></em></li>
	   		<?php endwhile; ?>
	    </ul>
	</div>
	</article>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
